Bug 51007 - Video chipset not correctly detected.
Video chipset not correctly detected.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-06 10:20 EDT by Bryan Leopard
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 17:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-08-06 10:20:14 EDT
OS: RedHat 7.1 2.96-94 (beta 3) Roswell
Kernel: 2.4.6-3.1smp
Boot controller: ROC

During installation the video configuration defaults to ATI Rage. After 
selecting the ATI Rage XL the video memory amount remains at 1MB. The 
customer then has to change the video RAM to 8MB.

The chipset and amount of video RAM needs to be documented, also.
Comment 1 Michael Fulbright 2001-08-06 11:59:21 EDT
Please send 'lspci', 'lspci -n', and 'ddcprobe' output for this card.

Memory detection on video cards is notoriously poor.

Comment 2 Bryan Leopard 2001-08-06 17:33:14 EDT
Here's the lspci output for the video controller. I do not have a ddcprobe 
command on the system.

00:06.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)

00:06.0 Class 0300: 1002:4752 (rev 27)
Comment 3 Glen Foster 2001-08-06 17:59:01 EDT
DDC probing on IA64 doesn't work as is, and is quite non-trivial to fix.  If
this is a mis-identified BOARD, then this is a MUST-FIX... if it's not detecting
the memory available, then it's a would-be-nice-someday thing.
Comment 4 Bryan Leopard 2001-08-09 14:07:51 EDT
No, it detects the controller as ATI Rage 128.
Comment 5 Matt Wilson 2001-08-09 22:49:47 EDT
memory detection on ia64 isn't implemented, and won't be at this time.

Note You need to log in before you can comment on or make changes to this bug.